<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://pro.bhikitia.org/index.php?action=history&amp;feed=atom&amp;title=Main_Page%2FStyles.css</id>
	<title>Main Page/Styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://pro.bhikitia.org/index.php?action=history&amp;feed=atom&amp;title=Main_Page%2FStyles.css"/>
	<link rel="alternate" type="text/html" href="https://pro.bhikitia.org/index.php?title=Main_Page/Styles.css&amp;action=history"/>
	<updated>2026-07-18T10:38:24Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://pro.bhikitia.org/index.php?title=Main_Page/Styles.css&amp;diff=71&amp;oldid=prev</id>
		<title>Parvej Husen Talukder: Parvej Husen Talukder moved page Main Page/Style.css to Main Page/Styles.css without leaving a redirect</title>
		<link rel="alternate" type="text/html" href="https://pro.bhikitia.org/index.php?title=Main_Page/Styles.css&amp;diff=71&amp;oldid=prev"/>
		<updated>2024-11-04T07:04:11Z</updated>

		<summary type="html">&lt;p&gt;Parvej Husen Talukder moved page &lt;a href=&quot;/index.php?title=Main_Page/Style.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Main Page/Style.css (page does not exist)&quot;&gt;Main Page/Style.css&lt;/a&gt; to &lt;a href=&quot;/wiki/Main_Page/Styles.css&quot; title=&quot;Main Page/Styles.css&quot;&gt;Main Page/Styles.css&lt;/a&gt; without leaving a redirect&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:04, 4 November 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Parvej Husen Talukder</name></author>
	</entry>
	<entry>
		<id>https://pro.bhikitia.org/index.php?title=Main_Page/Styles.css&amp;diff=70&amp;oldid=prev</id>
		<title>Parvej Husen Talukder: Parvej Husen Talukder moved page Template:Main Page/Style.css to Main Page/Style.css without leaving a redirect</title>
		<link rel="alternate" type="text/html" href="https://pro.bhikitia.org/index.php?title=Main_Page/Styles.css&amp;diff=70&amp;oldid=prev"/>
		<updated>2024-11-04T07:02:51Z</updated>

		<summary type="html">&lt;p&gt;Parvej Husen Talukder moved page &lt;a href=&quot;/wiki/Template:Main_Page/Style.css&quot; title=&quot;Template:Main Page/Style.css&quot;&gt;Template:Main Page/Style.css&lt;/a&gt; to &lt;a href=&quot;/index.php?title=Main_Page/Style.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Main Page/Style.css (page does not exist)&quot;&gt;Main Page/Style.css&lt;/a&gt; without leaving a redirect&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:02, 4 November 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Parvej Husen Talukder</name></author>
	</entry>
	<entry>
		<id>https://pro.bhikitia.org/index.php?title=Main_Page/Styles.css&amp;diff=69&amp;oldid=prev</id>
		<title>Parvej Husen Talukder: Created page with &quot;.mp-panel { 	width: 100%; 	height: auto; 	border: 1px solid #88A; 	background-color: #ACF; 	vertical-align: top; 	margin: 0em 0em 0.5em 0em; 	border-spacing: 0.6em; }  .mp-panel h1 { 	font-size: 230%; 	font-family: &#039;hoefler text&#039;,&#039;times new roman&#039;, serif; 	font-variant: small-caps; 	border: none; 	margin: 0; 	padding: 5pt }  .mp-panel h2 { 	text-align: left; 	font-size: 1.2em; 	margin: 4px 0; 	padding: 1.5px 0 2px 4px; 	font-weight: bold; 	border: 1px solid #AAA; 	text-a...&quot;</title>
		<link rel="alternate" type="text/html" href="https://pro.bhikitia.org/index.php?title=Main_Page/Styles.css&amp;diff=69&amp;oldid=prev"/>
		<updated>2024-11-04T07:02:37Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.mp-panel { 	width: 100%; 	height: auto; 	border: 1px solid #88A; 	background-color: #ACF; 	vertical-align: top; 	margin: 0em 0em 0.5em 0em; 	border-spacing: 0.6em; }  .mp-panel h1 { 	font-size: 230%; 	font-family: &amp;#039;hoefler text&amp;#039;,&amp;#039;times new roman&amp;#039;, serif; 	font-variant: small-caps; 	border: none; 	margin: 0; 	padding: 5pt }  .mp-panel h2 { 	text-align: left; 	font-size: 1.2em; 	margin: 4px 0; 	padding: 1.5px 0 2px 4px; 	font-weight: bold; 	border: 1px solid #AAA; 	text-a...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mp-panel {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	height: auto;&lt;br /&gt;
	border: 1px solid #88A;&lt;br /&gt;
	background-color: #ACF;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	margin: 0em 0em 0.5em 0em;&lt;br /&gt;
	border-spacing: 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-panel h1 {&lt;br /&gt;
	font-size: 230%;&lt;br /&gt;
	font-family: &amp;#039;hoefler text&amp;#039;,&amp;#039;times new roman&amp;#039;, serif;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 5pt&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-panel h2 {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	font-size: 1.2em;&lt;br /&gt;
	margin: 4px 0;&lt;br /&gt;
	padding: 1.5px 0 2px 4px;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	border: 1px solid #AAA;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	color: #000;&lt;br /&gt;
	display: block !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-panel h2 span {&lt;br /&gt;
	display: inline !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-subpanel {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	color: #000;&lt;br /&gt;
	border: 3px double #AAA;&lt;br /&gt;
	background-color: #ffffff;&lt;br /&gt;
	padding: 0.5em;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-left {&lt;br /&gt;
	width: 55%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-right {&lt;br /&gt;
	width: 45%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#EnWpMpBook2 {&lt;br /&gt;
	padding: 1em 0 .6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva table {&lt;br /&gt;
	border-collapse: separate !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and ( max-width: 720px ) {&lt;br /&gt;
    body.skin-minerva td,&lt;br /&gt;
    body.skin-minerva tr,&lt;br /&gt;
    body.skin-minerva tbody,&lt;br /&gt;
    body.skin-minerva table {&lt;br /&gt;
        display: block;&lt;br /&gt;
        width: 100% !important;&lt;br /&gt;
        box-sizing: border-box;&lt;br /&gt;
    }&lt;br /&gt;
    &lt;br /&gt;
    #mf-projs td:not(:only-child) {&lt;br /&gt;
    	display: inline-block;&lt;br /&gt;
    	width: 40% !important;&lt;br /&gt;
    	padding: 5px 0;&lt;br /&gt;
    }&lt;br /&gt;
    #mf-projs td:nth-child(even) {&lt;br /&gt;
    	width: 50% !important;&lt;br /&gt;
    }&lt;br /&gt;
	#mf-projs td.empty {&lt;br /&gt;
		display: none !important;&lt;br /&gt;
	}&lt;br /&gt;
    &lt;br /&gt;
	#mf-know td:last-child tr {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		flex-direction: column-reverse;&lt;br /&gt;
	}&lt;br /&gt;
	#mf-know {&lt;br /&gt;
		text-align: center;&lt;br /&gt;
	}&lt;br /&gt;
	#mf-know table {&lt;br /&gt;
		margin: 0;&lt;br /&gt;
	}&lt;br /&gt;
	#mf-know td {&lt;br /&gt;
		padding: 0 !important;&lt;br /&gt;
	}&lt;br /&gt;
	#mf-know td tr {&lt;br /&gt;
		padding: 1em 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Parvej Husen Talukder</name></author>
	</entry>
</feed>